.moji1{font-family:ＭＳ Ｐゴシック;
font-size:100%;
color:#2A2A2A;
margin-left:4px;
line-height:140%;
}

.title{font-family:ＭＳ Ｐゴシック;
font-size:100%;
border-width:100%;
padding:2px;
padding-left:8px;
margin-bottom:8px;
background-color:#ffffcc;
font-weight:bold;
line-height:140%;
}

.title2{font-family:ＭＳ Ｐゴシック;
font-size:100%;
border-width:100%;
margin-top:12px;
background-color:#ccccff;
padding:2px;
font-weight:bold;
line-height:140%;
}

.moji2{font-family:ＭＳ Ｐゴシック;
font-size:140%;
color:#990033;
padding-left:10px;
border-left:#ff6633 8px solid;
font-weight:bold;
line-height:120%;
}

.moji3{font-family:ＭＳ Ｐゴシック;
font-size:10pt;
color:#2a2a2a;
line-height:100%;
}

.moji4{font-family:ＭＳ Ｐゴシック;
font-size:80%;
color:#2a2a2a;
margin-top:0px;
margin-left:4px;
margin-right:0px;
margin-bottom:0px;
line-height:140%;
}

.info{font-family:ＭＳ Ｐゴシック;
background-color:#f0f0f0;
padding-top:12px;
padding-left:12px;
padding-right:12px;
padding-bottom:12px;
line-height:140%;
}

.info2{font-family:ＭＳ Ｐゴシック;
background-color:#cccccc;
margin-top:12px;
margin-bottom:6px;
margin-left:0px;
padding:4px;
line-height:100%;
}

body{
margin:0;
padding:0;
background-color:#ffffff;
text-align:center;
}

#container{
width:800px;
margin:0;
padding:0;
background-color:#ffffff;
border-right:2px solid #99ff99;
border-left:2px solid #99ff99;
border-bottom:2px solid #99ff99;
text-align:left;
}

#header1{
width:800px;
padding:10px 0px 10px 5px;
margin:0px 0px 0px 0px;
background-color:#ccffcc;
text-align:left;
}

#header2{
padding:5px;
background-color:#ccffcc;
margin-top:0px;
border-bottom:2px solid #99ff99;
text-align:left;
}

#main{
float:left;
width:450px;
padding:10px;
background-color:#ffffff;
font-size:100%;
line-height:140%;
}

#side{
float:right;
width:260px;
padding:10px;
background-color:#ffffff;
border-left:2px solid #99ff99;
border-bottom:2px solid #99ff99;
font-size:100%;
line-height:140%;
}

#side2{
float:right;
width:260px;
padding:10px;
background-color:#ffffff;
line-height:140%;
}

#footer{
clear:both;
background-color:#ffffff;
font-size:13px;
text-align:center;
}

a:hover{color:FF0099;}
